.slider_border {
	border:5px solid #dadfe2;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	behavior:url(js/pie/pie.htc);
	padding:0 20px;

}
#slider {
	position:relative; 
	overflow:hidden;
	height:100px;
	line-height:100px;
}
#slider a {
  position: relative;
}

#slider img {
  float: left;
	position: relative;	
	height:70px; 
	margin-top:15px;
}
#imageloader {
	position:relative; 
	display: none; 
	width:100%; 
	margin: 0px auto; 
	text-align: center;
}

#imageloader img {
	position:relative; 
	top:70px; 
	z-index:100; 
	width:128px; 
	height:15px; 
	display:inline;
}

.slider_border {
  overflow: hidden;
}